<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>CW4-TPFINAL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <script src="https://kit.fontawesome.com/73c4d49dd6.js" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/swiper/js/swiper.js"></script>
    <script src="https://unpkg.com/swiper/js/swiper.min.js"></script>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/script.js"></script>


</head>
<body>
<div class="wrapper">

    <header class="header-page">
        <nav>


            <label for="show-menu" class="show-menu">Déroulez le menu</label>

            <input type="checkbox" id="show-menu" class="toggle-menu">

            <ul class="snip1155">
                <li class="current"><a href="index.html">Artiste</a></li>
                <li><a href="page-horaire.html">Horaire</a></li>
                <li><a href="#">À propos</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>

    </header>
</div>


<h1 class="h1-programmation">PROGRAMMATION</h1>

<div class="colonne-header">


    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse invisible" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse invisible" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse invisible" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>
    <div class="page-programmation">
        <div class="horizontal">
            <div class="vertical">
                <div class="image-centre">
                <img class="image-programmation" src="../images/btsartiste.png" alt="bts">
                </div>
                <div><h2 class="h2-programmation">BTS</h2>

                    <div class="div-programmation">
                        <div><h3 class="titre-programmation">Mercredi 28 octobre</h3></div>
                        <div>
                            <hr class="ligne-programmation">
                        </div>
                        <div><p class="titre-programmation">17h30</p></div>
                    </div>
                </div>
            </div>

            <div class="image-rond">
                <img class="ellipse invisible" src="../images/ellipse12.png" alt="rond">
            </div>


        </div>
    </div>



</div>









<footer>

    <div class="logo-footer">
        <img class="logo" src="images/logo.png"/>
    </div>


    <div class="info-footer">
        <p>Adresse couriel: 1825273@cegepmontpetit.ca</p>
        <p>Prénom:Alexia</p>
        <p>Nom:Lepage</p>
        <p>Numéro de téléphone:450-758-2121</p>
    </div>


    <ul class="snip1155">
        <li class="current"><a href="#">Artistes</a></li>
        <li><a href="page-horaire.html">Horaire</a></li>
        <li><a href="#">À propos</a></li>
        <li><a href="#">Contact</a></li>
    </ul>


    <p class="footer">Projet fictif réalisé dans le cadre du cours Design d’expériences</p>
    <p class="footer ">Techniques d’intégration multimédia - Cégep Édouard-Montpetit</p>
    <p class="footer">© Les photographies associées aux invités du festival ne sont utilisées
        que dans un contexte scolaire et demeurent la propriété intellectuelle
        exclusives des photographes.
        En cas de diffusion du projet sur le Web (ex. : Portfolio),
        les photographies des invités du festival devront être changées pour des images libres de droits.
    </p>


</footer>
